"StringEncoding"="UTF8";
// fix menu entries
"Menu:File" = "&File";
"File:Open..." = "&Apri...";
"File:Close" = "&Chiudi";
"File:Save" = "&Salva";
"File:Save as..." = "S&alva con nome...";
"File:Revert To Saved" = "&Ricarica";
"File:Update" = "A&ggiorna";

"File:Print..." = "Stam&pa";
"File:Print Preview" = "An&teprima di stampa";
"File:Print Setup..." = "I&mposta pagina...";
"File:Send..." = "&Invia...";

"File:Exit" = "&Esci";

"Menu:Edit" = "&Modifica";
"Edit:Cut" = "&Taglia";
"Edit:Copy" = "&Copia";
"Edit:Delete" = "&Elimina";
"Edit:Select All" = "Seleziona &tutto";
"Edit:Deselect" = "&Deseleziona";

"Menu:Masken" = "&Maschera";
"Masken:Selektion" = "Selezione";
"Masken:Automatische Transparenz" = "Trasparenza automatica";

"Menu:Window" = "F&inestra";
"Window:New Window" = "&Nuova finestra";
"Window:Cascade" = "&Sovrapponi";
"Window:Tile Horizontal" = "Affianca &Orizzontalmente";
"Window:Tile Vertical" = "Affianca &Verticalmente";
"Window:Size to fit" = "&Adatta";

"Menu:?" = "&?";
"?:Help Topics" = "&Argomenti della guida";
"?:About PhotoLine..." = "&Informazioni su PhotoLine";

"MenuSub:Clipping Layer" = "Livello di ritaglio";
"MenuSub:Navigation" = "Attivazione";
"Menu:Layout" = "Layout";
"MenuSub:Alignment Helpers" = "Riferimenti";
"MenuSub:Lists" = "Elenchi";
"Layout:Image" = "Immagine";

"MenuSub:Dialog Layout" = "Disposizione palette";

"MenuSub:Neu" = "Nuovo";
"MenuSub:Gruppen" = "Gruppi";
